# You can find a description at
#        https://wiki.debian.org/UpstreamMetadata
Bug-Database: https://github.com/chrisjbillington/inotify_simple/issues
Bug-Submit: https://github.com/chrisjbillington/inotify_simple/issues/new/choose
Changelog: https://github.com/chrisjbillington/inotify_simple/commits/master
Documentation: https://github.com/chrisjbillington/inotify_simple/blob/master/README.md
Repository: https://github.com/chrisjbillington/inotify_simple
Repository-Browse: https://github.com/chrisjbillington/inotify_simple
